function [ koule, obrys_koule ] = VytvorKouli( prumer )
%VYTVORKOULI Summary of this function goes here
%   Detailed explanation goes here

    k = zeros(prumer, prumer, prumer);
    
    
    center = round(prumer/2);
    
    k(center,center,center) = 1;
    
    k = bwdist(k);
    
    
    
    k(k<=(prumer/2)) = 1;
    k(k>(prumer/2)) = 0;
    
    
    
    koule = k;
    
    

    

end

